<?php
if (!defined('_GNUBOARD_')) exit; // 개별 페이지 접근 불가 

define('AMINA_TOOLTIPSTER', true);

?>
<link rel="stylesheet" type="text/css" href="<?php echo AMINA_URL; ?>/app/Tooltipster/css/tooltipster.css">
<script type="text/javascript" src="<?php echo AMINA_URL; ?>/app/Tooltipster/js/jquery.tooltipster.min.js"></script>
